*** Variables ***
${url}                    https://automate-test.stpb-digital.com/login/
${browser}                gc
${locator_email}          id=email
${locator_password1}      name=password
${locator_btnlogin}       id=btn-login
${locator_selectrole}     id=select-role
${locator_selectrole-list}    id=option-select-role-1
${locator_selectplan}         id=select-plan
${locator_selectplan-list}    id=option-select-plan-1
${locator_selectstatus}       id=select-status
${locator_selectstatus-list}  id=option-select-status-1
${locator_btnsearch}      id=btn-search
${locator_btnclear}       id=btn-clear
${locator_adduser}        xpath=//*[@id="__next"]/div[1]/div[2]/main/div/div[2]/div/div[1]/div/a
${locator_iconuser}       xpath=//*[@id="__next"]/div[1]/div[2]/header/div/div/div[2]/span/div/img
${locator_btnlogout}      xpath=/html/body/div[3]/div[3]/ul/li
${locator_btnback}        xpath=//*[@id="__next"]/div[1]/div[2]/main/div/div[1]/button
${locator_User}           xpath=//*[@id="__next"]/div[1]/div[2]/header/div/div/div[2]/span/div
${locator_btnsignup}      xpath=//*[@id="__next"]/div[1]/div[2]/main/div/div[3]/div/div/div/form/button
${locator_rows}           xpath=//*[@id="__next"]/div[1]/div[2]/main/div/div[2]/div/div[2]/div[3]/div/div[2]/div/div[2]
${locator_select_rows}    xpath=//*[@id="menu-"]/div[3]/ul/li[2]
${locator_next_page}      xpath=//*[@id="__next"]/div[1]/div[2]/main/div/div[2]/div/div[2]/div[3]/div/div[2]/div/div[3]/button[2]
${locator_next_page2}     xpath=//*[@id="__next"]/div[1]/div[2]/main/div/div[2]/div/div[2]/div[3]/div/div[2]/div/p[2]
${locator_up}             xpath=//*[@id="__next"]/div[2]/button
${locator_end_page}       xpath=//*[@id="__next"]/div[1]/div[2]/footer/div/div/p
${locator_noti}           xpath=//*[@id="__next"]/div[1]/div[2]/header/div/div/div[2]/button